Subject: snmpconf FW: request for feedback: Policy requirements drafts

From: Jon Saperia <[email-masked]>
Date: Mon, 26 Jun 2000 10:30:22 -0400

Sorry for the duplicate posting. I think some eof the material in the drafts
below is interesting for the SNMPCONF work even though it was not written
with our efforts in mind.
/jon
----------
> From: Hugh Mahon <[email-masked]>
> Organization: HP Network & System Management Division
> Reply-To: Hugh Mahon <[email-masked]>
> Date: Mon, 19 Jun 2000 13:43:17 -0600 (MDT)
> To: [email-masked]
> Subject: request for feedback: Policy requirements drafts
> 
> Hi Folks,
> 
> We are interested in getting feedback on the requirements draft
> and a sense of what people in the WG think is missing, could be
> enhanced, etc., in the drafts describing requirements and expected use
> of a policy management system.
> 
> The current revisions of the draft are available at:
> 
> http://www.users.uswest.net/~hmahon/draft-ietf-policy-req-02-diffs.txt
> http://www.users.uswest.net/~hmahon/draft-mahon-policy-use-00.txt
> http://www.users.uswest.net/~hmahon/draft-mahon-policy-mgmt-00.txt
> 
> The documents contain the contents of previous revisions of
> the requirements draft plus other information (change bars are in the
> drafts to show new or changed content from the -01 rev of the
> requirements draft).  The current structure of the documents is in
> response to feedback from the WG that the draft should be shorter but
> the information should be preserved.
> 
> To leverage from the 'next steps' slide for the requirements
> document:
> 
> next steps
> - can continue to add more information, but is there a specific
> direction people would like this to go in?
> - one suggestion for how to proceed is to describe what needs to be
> done to manage QoS in the environment, then describe the
> requirements to support those activities
> - should I go into more detail on the existing usage cases?
> - shorten all of the drafts (with suggestions of what is not
> important to keep)
> - other feedback, questions?
> 
> Thanks,
> 
> Hugh Mahon
> John Schnizlein